Subject: Re: linux-next: build failure after merge of the cgroup tree

From: Tejun Heo <[email-masked]>
Date: Mon, 10 Oct 2022 10:59:47 -1000

On Tue, Oct 11, 2022 at 07:57:48AM +1100, Stephen Rothwell wrote:
> This is now a conflict between the tip tree and Linus' tree.

The conflict and resolution were noted in the pull request. This should be
fine.

Thanks.

-- 
tejun